Subject: Re: [alpine-devel] Alpine Linux - Small Simple Secure

From: Carlo Landmeter <[email-masked]>
Date: Thu, 21 Apr 2011 08:52:45 +0200

On Thu, Apr 21, 2011 at 2:42 AM, Michael Brennan <[email-masked]> wrote:
> Cannot access the page using http://81.175.82.11. You running on some other port than 80 8080 8008.
>
> --thanks mikeb

Please follow this step.

Because its not yet online you will need to make a
change to you hostfile (or router/dns) so www.alpinelinux.org will
point to the correct server. The entry should be:

81.175.82.11 www.alpinelinux.org

Hosts file in linux is located here /etc/hosts
On Windows this should be Windows\System32\drivers\etc\hosts

>>
>> --000e0cd407124ed80f04a161b7e4
>> Content-Type: text/plain; charset=ISO-8859-1
>>
>> Took a quick look around and it looks good.  Regarding the main tagline /
>> header - I'd put a separator of some sort between "alpinelinux" and "small
>> simple secure" - it currently sort of runs together.
>>
>> I think the theme is sufficient for all us non-artsy types.  Until we
>> attract an artist or two, it will certainly work!
>>
>> Jeremy Thomerson
>>
>> On Wed, Apr 20, 2011 at 7:01 PM, Carlo Landmeter <[email-masked]>wrote:
>>
>> > Hello Alpine Linux users / fans
>> >
>> > While we are nearing a final 2.2 release, we have also worked on
>> > creating a new website which we want to launch at the same time.
>> > It is made with Drupal 7.x and runs on Lighttpd with Postgresql as
>> > database and of course on Alpine Linux.
>> >
>> > This new website will be used for the following:
>> >
>> > * News
>> > * Downloads
>> > * Package browser
>> > * Additional information (links to other services)
>> > * Blog(s) maybe per developer (something like Planet Alpine
>> > * And more...
>> >
>> > Note:we keep documentation on our wiki
>> >
>> > Most of the content is generated with Drupal and contrib modules found
>> > on Drupal.org except for one, which is the package browser.
>> > While I know its far from perfect, it currently does its job which is
>> > fetch package information from our repo's and import it into Drupal as
>> > nodes (content).
>> > With the help of Drupal Views we are now able to browse our packages.
>> > I made a simple template to display an individual package, it is
>> > currently limited because we recently added extra fields to our
>> > packages to help display related information. A list of the current
>> > variables we can use are:
>> >
>> > Package: Name, Checksum, Version ,Size, Installed size, Description,
>> > URL, License,
>> > Origin, Build date, Commit hash, Maintainer ,Dependencies, Install If,
>> > Architecture, Repository
>> >
>> > Things we currently have on our todo (from my memory) are:
>> >
>> > * Link the package to the actual commit.
>> > * Link the package to the maintainer which is a Drupal user
>> >
>> > When mapping packages to maintainer it will be easier for each
>> > developer to see which packages belong to him, while our users will be
>> > able to flag packages our of date.
>> > For this linking to work, we will need all developers to register an
>> > account and have a matching email address in their profile to match to
>> > the maintainer field in aports.
>> >
>> > As for the layout/theme of our site, it is based on Drupal Pixture
>> > Reloaded theme. We use this as base because we do not have any artwork
>> > specialists in our team. We have tried with a bit of tweaking to
>> > provide a simple and clean website which focus on easy access of
>> > information without too much bloat. This is also one of the items
>> > which can be improved if somebody has those skills.
>> >
>> > We would like everyone to take a sneak peak and provide us with
>> > input/ideas so we can try to implement/fix them before we go live with
>> > our 2.2 release. Because its not yet online you will need to make a
>> > change to you hostfile (or router/dns) so www.alpinelinux.org will
>> > point to the correct server. The entry should be:
>> >
>> > 81.175.82.11 www.alpinelinux.org
>> >
>> > Hosts file in linux is located here /etc/hosts
>> > On Windows this should be Windows\System32\drivers\etc\hosts
>> >
>> > All the code/artwork has been stored on our git repo:
>> >
>> > http://git.alpinelinux.org/cgit/clandmeter/alpine_drupal_settings.git/
>> > http://git.alpinelinux.org/cgit/clandmeter/alpine_drupal_theme.git/
>> > http://git.alpinelinux.org/cgit/clandmeter/apk_browser.git/
>> >
>> > P.S. is the slogan catchy enough?
>> >
>> > -carlo
>> >
>> >
>> > ---
>> > Unsubscribe:  [email-masked]
>> > Help:         [email-masked]
>> > ---
>> >
>> >
>>
>> --000e0cd407124ed80f04a161b7e4
>> Content-Type: text/html; charset=ISO-8859-1
>> Content-Transfer-Encoding: quoted-printable
>>
>> Took a quick look around and it looks good. =A0Regarding the main tagline /=
>>  header - I&#39;d put a separator of some sort between &quot;alpinelinux&qu=
>> ot; and &quot;small simple secure&quot; - it currently sort of runs togethe=
>> r.<div>
>>
>> <br></div><div>I think the theme is sufficient for all us non-artsy types. =
>> =A0Until we attract an artist or two, it will certainly work!</div><div><br=
>> ></div><div>Jeremy Thomerson<br><br><div class=3D"gmail_quote">On Wed, Apr =
>> 20, 2011 at 7:01 PM, Carlo Landmeter <span dir=3D"ltr">&lt;<a href=3D"mailt=
>> o:[email-masked]">[email-masked]</a>&gt;</span> wrote:<br>
>>
>> <blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1p=
>> x #ccc solid;padding-left:1ex;">Hello Alpine Linux users / fans<br>
>> <br>
>> While we are nearing a final 2.2 release, we have also worked on<br>
>> creating a new website which we want to launch at the same time.<br>
>> It is made with Drupal 7.x and runs on Lighttpd with Postgresql as<br>
>> database and of course on Alpine Linux.<br>
>> <br>
>> This new website will be used for the following:<br>
>> <br>
>> * News<br>
>> * Downloads<br>
>> * Package browser<br>
>> * Additional information (links to other services)<br>
>> * Blog(s) maybe per developer (something like Planet Alpine<br>
>> * And more...<br>
>> <br>
>> Note:we keep documentation on our wiki<br>
>> <br>
>> Most of the content is generated with Drupal and contrib modules found<br>
>> on Drupal.org except for one, which is the package browser.<br>
>> While I know its far from perfect, it currently does its job which is<br>
>> fetch package information from our repo&#39;s and import it into Drupal as<=
>> br>
>> nodes (content).<br>
>> With the help of Drupal Views we are now able to browse our packages.<br>
>> I made a simple template to display an individual package, it is<br>
>> currently limited because we recently added extra fields to our<br>
>> packages to help display related information. A list of the current<br>
>> variables we can use are:<br>
>> <br>
>> Package: Name, Checksum, Version ,Size, Installed size, Description,<br>
>> URL, License,<br>
>> Origin, Build date, Commit hash, Maintainer ,Dependencies, Install If,<br>
>> Architecture, Repository<br>
>> <br>
>> Things we currently have on our todo (from my memory) are:<br>
>> <br>
>> * Link the package to the actual commit.<br>
>> * Link the package to the maintainer which is a Drupal user<br>
>> <br>
>> When mapping packages to maintainer it will be easier for each<br>
>> developer to see which packages belong to him, while our users will be<br>
>> able to flag packages our of date.<br>
>> For this linking to work, we will need all developers to register an<br>
>> account and have a matching email address in their profile to match to<br>
>> the maintainer field in aports.<br>
>> <br>
>> As for the layout/theme of our site, it is based on Drupal Pixture<br>
>> Reloaded theme. We use this as base because we do not have any artwork<br>
>> specialists in our team. We have tried with a bit of tweaking to<br>
>> provide a simple and clean website which focus on easy access of<br>
>> information without too much bloat. This is also one of the items<br>
>> which can be improved if somebody has those skills.<br>
>> <br>
>> We would like everyone to take a sneak peak and provide us with<br>
>> input/ideas so we can try to implement/fix them before we go live with<br>
>> our 2.2 release. Because its not yet online you will need to make a<br>
>> change to you hostfile (or router/dns) so <a href=3D"http://www.alpinelinux=
>> .org" target=3D"_blank">www.alpinelinux.org</a> will<br>
>> point to the correct server. The entry should be:<br>
>> <br>
>> 81.175.82.11 <a href=3D"http://www.alpinelinux.org" target=3D"_blank">www.a=
>> lpinelinux.org</a><br>
>> <br>
>> Hosts file in linux is located here /etc/hosts<br>
>> On Windows this should be Windows\System32\drivers\etc\hosts<br>
>> <br>
>> All the code/artwork has been stored on our git repo:<br>
>> <br>
>> <a href=3D"http://git.alpinelinux.org/cgit/clandmeter/alpine_drupal_setting=
>> s.git/" target=3D"_blank">http://git.alpinelinux.org/cgit/clandmeter/alpine=
>> _drupal_settings.git/</a><br>
>> <a href=3D"http://git.alpinelinux.org/cgit/clandmeter/alpine_drupal_theme.g=
>> it/" target=3D"_blank">http://git.alpinelinux.org/cgit/clandmeter/alpine_dr=
>> upal_theme.git/</a><br>
>> <a href=3D"http://git.alpinelinux.org/cgit/clandmeter/apk_browser.git/" tar=
>> get=3D"_blank">http://git.alpinelinux.org/cgit/clandmeter/apk_browser.git/<=
>> /a><br>
>> <br>
>> P.S. is the slogan catchy enough?<br>
>> <br>
>> -carlo<br>
>> <br>
>> <br>
>> ---<br>
>> Unsubscribe: =A0<a href=3D"mailto:[email-masked]=
>> nux.org">[email-masked]</a><br>
>> Help: =A0 =A0 =A0 =A0 <a href=3D"mailto:[email-masked]=
>> ux.org">[email-masked]</a><br>
>> ---<br>
>> <br>
>> </blockquote></div><br></div>
>>
>> --000e0cd407124ed80f04a161b7e4--
>>
>>
>> ---
>> Unsubscribe:  [email-masked]
>> Help:         [email-masked]
>> ---
>>
>
>

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---